echo off
cls
:LEVEL01
:LEVEL11
ECHO  Now beginning BACKUP/COMPARE CONFIDENCE TEST.
echo.
echo  Place a diskette you do not care about overwriting in Drive A:
echo.
pause
FB [!OU)A)F/2)O)BH/2)/7/7/B/B/B/B/B/B/B/B/B/B/B/B/B/B/B/B/B\FASTBACK(FB.EXE(N\FASTBACK(*.HLP(N\FASTBACK(*.BAT(N$S))S)$RS)C)=Q
IF NOT ERRORLEVEL 3 GOTO LEVEL22
ECHO Failed BACKUP/COMPARE CONFIDENCE TEST!
GOTO ERROR
:LEVEL22
IF NOT ERRORLEVEL 2 GOTO LEVEL12
ECHO User aborted BACKUP/COMPARE CONFIDENCE TEST!
GOTO ERROR
:LEVEL12
:LEVEL02
ECHO Congratulations! You have successfully completed the Confidence Test.
:ERROR
ECHO ON